Subject: New Reply Received - Complain
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 17:29:21 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Complain  Ticket comment <div dir="auto">
<div dir="auto">Good evening </div>
<div dir="auto">I attached now pictures of the items names please check. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Mar 20, 2023, 9:20 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5890549</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5890549<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Hi Tabark,</div>
<div><br></div>
<div dir="ltr">Thank you for contacting Centrepoint.<br><br> We sincerely apologize for any inconvenience caused to you.<br><br>​Please share with us ull item name that we can check and do the needful.</div>
<div dir="ltr">
<br>Feel free to get in touch with us for further assistance.</div>
<div dir="ltr"><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span dir="ltr">Centrepoint </span>Support Team.</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044015279795'>Screenshot_20230320_212811.jpg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044015279799'>Screenshot_20230320_212838.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5890549